Message: Re: Problem at installation phase Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Ok Re: Problem at installation phase 

Forum: Installation and Configuration
Re: Question Problem at installation phase (Aleksey Sher)
Date: 24 May, 2017
From: Aleksey Sher <Aleksey Sher>

Seems like I solved the problem.

I noticed that the cmake was still configured to use odler version of GCC (4.1.2). And that obviously created problems.

In order to connect cmake and newer version of gcc, one can set env varibales:

export CC=/usr/local/bin/gcc export CXX=/usr/local/bin/g++

in my case.

After that, do a clean install and it should work.

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Warning: Re: Problem at installation phase   (Aleksey Sher - 25 May, 2017)
 Add Message Add Message
to: "Re: Problem at installation phase"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]